Bug 13314 - Correction for mispelled words
Summary: Correction for mispelled words
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: logrotate   
(Show other bugs)
Version: 6.2
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-01 15:17 UTC by Stephen Torri
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-01 15:17:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Torri 2000-07-01 15:17:15 UTC
Found a few mispelled words for error messages. Appears someone just cut
and paste the code twice.

I think this should fix it.

--- logrotate-3.3.2/config.c    Wed Jun 16 21:44:07 1999
+++ logrotate.changed/config.c  Sat Jul  1 10:50:28 2000
@@ -405,5 +405,5 @@
                    pw = getpwnam(createOwner);
                    if (!pw) {
-                       message(MESS_ERROR, "%s:%d unkown user '%s'\n", 
+                       message(MESS_ERROR, "%s:%d unknown user '%s'\n", 
                                configFile, lineNum, createOwner);
                        return 1;
@@ -415,5 +415,5 @@
                    group = getgrnam(createGroup);
                    if (!group) {
-                       message(MESS_ERROR, "%s:%d unkown group '%s'\n", 
+                       message(MESS_ERROR, "%s:%d unknown group '%s'\n", 
                                configFile, lineNum, createGroup);
                        return 1;

Comment 1 Erik Troan 2000-07-07 20:57:56 UTC
Fixed for next release


Note You need to log in before you can comment on or make changes to this bug.